{
  "parts": [
    {
      "names": [
        "sidepidsleft"
      ],
      "positionDefinitions": [
        "3ba76952"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "FF9900",
      "displayColor": "FF9900",
      "displayMaxLineHeight": 1.5,
      "displayCjkSizeRatio": 2,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "DESTINATION",
      "displayDefaultText": "회송|Forwarding",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    },
    {
      "names": [
        "sidepidsright"
      ],
      "positionDefinitions": [
        "775cb406"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "FF9900",
      "displayColor": "FF9900",
      "displayMaxLineHeight": 1.5,
      "displayCjkSizeRatio": 2,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "DESTINATION",
      "displayDefaultText": "회송|Forwarding",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    },
    {
      "names": [
        "outpidsroute"
      ],
      "positionDefinitions": [
        "a23abf55"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "FF9900",
      "displayColor": "FF9900",
      "displayMaxLineHeight": 1.5,
      "displayCjkSizeRatio": 2,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "ROUTE_NUMBER",
      "displayDefaultText": "0000",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    },
    {
      "names": [
        "outpidsdest"
      ],
      "positionDefinitions": [
        "1ee16503"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "FF9900",
      "displayColor": "FF9900",
      "displayMaxLineHeight": 1.5,
      "displayCjkSizeRatio": 2,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "DESTINATION",
      "displayDefaultText": "회송|Forwarding",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    },
    {
      "names": [
        "pidsback1"
      ],
      "positionDefinitions": [
        "53c3c1e6"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "50C800",
      "displayColor": "50C800",
      "displayMaxLineHeight": 0.7,
      "displayCjkSizeRatio": 1,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "NEXT_STATION",
      "displayDefaultText": "회송|Forwarding",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    },
    {
      "names": [
        "pidsfront1"
      ],
      "positionDefinitions": [
        "1b4ed3e4"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "50C800",
      "displayColor": "50C800",
      "displayMaxLineHeight": 0.7,
      "displayCjkSizeRatio": 1,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "NEXT_STATION",
      "displayDefaultText": "회송|Forwarding",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    },
    {
      "names": [
        "pidsfront2"
      ],
      "positionDefinitions": [
        "4b5b4b15"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "50C800",
      "displayColor": "50C800",
      "displayMaxLineHeight": 0.7,
      "displayCjkSizeRatio": 1,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "NEXT_STATION",
      "displayDefaultText": "회송|Forwarding",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    },
    {
      "names": [
        "pidsback2"
      ],
      "positionDefinitions": [
        "21da6244"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "50C800",
      "displayColor": "50C800",
      "displayMaxLineHeight": 0.7,
      "displayCjkSizeRatio": 1,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "NEXT_STATION",
      "displayDefaultText": "회송|Forwarding",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    },
    {
      "names": [
        "pidsfront3"
      ],
      "positionDefinitions": [
        "9ec46665"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "50C800",
      "displayColor": "50C800",
      "displayMaxLineHeight": 0.7,
      "displayCjkSizeRatio": 1,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "NEXT_STATION",
      "displayDefaultText": "회송|Forwarding",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    },
    {
      "names": [
        "pidsfront4"
      ],
      "positionDefinitions": [
        "d5f38373"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "50C800",
      "displayColor": "50C800",
      "displayMaxLineHeight": 0.7,
      "displayCjkSizeRatio": 1,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "NEXT_STATION",
      "displayDefaultText": "회송|Forwarding",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    },
    {
      "names": [
        "pidsback4"
      ],
      "positionDefinitions": [
        "7d4da5ee"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "50C800",
      "displayColor": "50C800",
      "displayMaxLineHeight": 0.7,
      "displayCjkSizeRatio": 1,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "NEXT_STATION",
      "displayDefaultText": "회송|Forwarding",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    },
    {
      "names": [
        "pidsback3"
      ],
      "positionDefinitions": [
        "7ea666a2"
      ],
      "condition": "NORMAL",
      "renderStage": "EXTERIOR",
      "type": "DISPLAY",
      "displayXPadding": 0,
      "displayYPadding": 0,
      "displayColorCjk": "50C800",
      "displayColor": "50C800",
      "displayMaxLineHeight": 0.7,
      "displayCjkSizeRatio": 1,
      "displayOptions": [
        "CYCLE_LANGUAGES"
      ],
      "displayPadZeros": 0,
      "displayType": "NEXT_STATION",
      "displayDefaultText": "회송|Forwarding",
      "doorXMultiplier": 0,
      "doorZMultiplier": 0,
      "doorAnimationType": "STANDARD",
      "renderFromOpeningDoorTime": 0,
      "renderUntilOpeningDoorTime": 0,
      "renderFromClosingDoorTime": 0,
      "renderUntilClosingDoorTime": 0,
      "flashOffTime": 0,
      "flashOnTime": 0
    }
  ],
  "modelYOffset": 1,
  "gangwayInnerSideResource": "",
  "gangwayInnerTopResource": "",
  "gangwayInnerBottomResource": "",
  "gangwayOuterSideResource": "",
  "gangwayOuterTopResource": "",
  "gangwayOuterBottomResource": "",
  "gangwayWidth": 1.5,
  "gangwayHeight": 2.25,
  "gangwayYOffset": 1,
  "gangwayZOffset": 0.5,
  "barrierInnerSideResource": "",
  "barrierInnerTopResource": "",
  "barrierInnerBottomResource": "",
  "barrierOuterSideResource": "",
  "barrierOuterTopResource": "",
  "barrierOuterBottomResource": "",
  "barrierWidth": 2.25,
  "barrierHeight": 1,
  "barrierYOffset": 1.25,
  "barrierZOffset": 0.25
}